_id: ViwAwl9iKWgh77pP
_key: '!items!ViwAwl9iKWgh77pP'
img: icons/weapons/thrown/bomb-fuse-black.webp
name: Extra Bombs
system:
  description:
    value: >-
      <p><em>You can throw more bombs per
      day.</em></p><p><strong>Prerequisites</strong>:
      @UUID[Compendium.pf1.class-abilities.Item.7gHiZBNHjwefbBLI]{Bomb} class
      feature.</p><p><strong>Benefit</strong>: You can throw two additional
      bombs per day.</p><p><strong>Special</strong>: You can gain Extra Bombs
      multiple times. Its effects stack.</p><p></p>
  sources:
    - id: PZO1115
      pages: '159'
type: feat

